Subject: [saag] SecEvent WG summary

From: Yaron Sheffer <[email-masked]>
Date: Wed, 27 Mar 2019 10:48:11 +0100

The group met on Wednesday. Our main outstanding document, Push
Delivery, was unable to elicit sufficient consensus at WGLC, and
we are soliciting additional reviews before it can be published.
The Poll document is nearly done, and Subject ID will probably be
done before Montreal. So we may be able to wind down either before
or at IETF-105.

Thanks,

Yaron